@media (max-width: 992px) {

    .bp-container-title header, .section-title header {
        font-size: 36px!important;
    }
    .reviews .leftside .header{
        font-size: 54px!important;
    }
    .sc_service-card, .sc_service-card_main, .bs_card-header{
        height:auto!important;
    }
    .sc_service-card__content .el-col-6{
        display:none;
    }


    .mobile {display: block!important;}

    .m-none {display: none!important;}

    .hash-tags {
        margin-top: 50px;
        text-align: center;
        padding: 0;
        font-size: 14px;
        width: 100%;
    }

    .main-header {
        font-size: 50px;
        line-height: 60px;
        text-align: center;
    }


    .btn-type2 {
        display: inline-block;
        margin: 0 auto;
        text-align: center;
        margin-top: 30px;
    }

    .h-c-top {
        margin: 0 auto;
        margin-top: 0px;
    }

    .secong-line .col-xl-3.col-12 {z-index: 2;}

    .secong-line .col-xl-4.col-12 {padding: 0; top: -50px;}

    .header-rightside {padding-top: 20px;min-height: 500px;max-width: 100%; background-size: cover; background-position: center center;}

    #header2 > .row > .col-12 {
        text-align: center;
    }

    .second-screen { padding: 0; }

    .second-screen .first-line .miniblock {
        padding: 0 50px;
        margin-bottom: 35px;
    }


    .second-screen .header img { display: none; }

    .second-screen .f-accordeon { margin-top: 30px; }

    .second-screen .f-accordeon .acc-blok  {
        width: calc(50% - 10px)!important;
        height: auto;
        padding: 10px 15px!important;
        height: 245px;
    }

    .second-screen .f-accordeon .acc-blok .numb {
        margin-top: 0;
    }

    .second-screen .f-accordeon .acc-blok .pict {
        position: initial;
    }

    .second-screen .f-accordeon .acc-blok .header {
        position: initial;
        font-size: 14px;
        line-height: 16px;

    }

    .second-screen .f-accordeon .acc-blok.target .numb {
        font-size: 40px;
    }

    .second-screen .f-accordeon .acc-blok.target .header {
        font-size: 15px;
        line-height: 20px;
        text-align: left;
        margin-top: 15px;
        padding-top: 0;
    }

    .second-screen .f-accordeon .acc-blok.target .desc {
        padding-right: 10px;
        font-size: 11px;
        line-height: 15px;
        position: initial;
        margin: 15px 0;
    }

    .btn-connect, .second-screen .f-accordeon .acc-blok.target .btn-connect {
        display: block;
        line-height: 30px;
        border-radius: 15px;
        width: 100%;
        padding: 0;
        position: initial;
        font-size: 10px;
        text-align: center;
    }

    .mobile .screen2-phone {
        height: 80px;
        /*margin-top: 40px;*/
        text-align: center;
        padding: 0;
    }

    .mobile .screen2-phone .phone-desc {
        font-size: 14px;
        padding-top: 20px;
    }

    .mobile .screen2-phone .phone-numb a {
        font-size: 28px;
    }

    .third-screen {
        margin: 40px 0;
        padding: 50px 0;
    }

    .slider-header {
        font-size: 30px;
        line-height: 32px;
    }

    .slider-header img {
        display: none;
    }

    .problem-slider > .container-fluid, .results-slider > .container-fluid {
        margin-top: 60px;
    }

    #carouselProblem .carousel-inner .carousel-item.col-md-3.col-6 {
        width: 50%;
        padding: 5px;
        display: none;
        position: relative;
        float: left;
        right: 0;
        z-index: 1;
    }

    #carouselProblem .carousel-inner .carousel-item.col-md-3.col-6:nth-child(-n+4) {
        display: block;
    }

    #problem-slider .carousel-item.col-md-3 .carousel-inner-block {
        border: 0;
        background: #252525;
        padding: 10px;
        text-align: center;
        margin-bottom: 0;
    }

    #problem-slider .carousel-item.col-md-3 .carousel-inner-block .problem-text::before,
    #problem-slider .carousel-item.col-md-3 .carousel-inner-block .problem-text::after {
        display: none;
    }

    .problem-slider .carousel-item.col-md-3 .carousel-inner-block img {
        position: initial;
        margin: 0 auto;
        margin-top: 30px;
    }

    #problem-slider .carousel-item.col-md-3 .carousel-inner-block .problem-text {
        position: relative;
        margin-top: 10px;
        font-size: 15px;
        width: 100%;
        left: 0;
        bottom: 0;
    }

    #problem-slider .carousel-item.col-md-3 .carousel-inner-block .problem-text span {
        font-family: "PROXIMA NOVA LIGHT", sans-serif;
        font-size: 15px;
        line-height: 20px;
    }

    #showMoreProblems.btn-connect { line-height: 50px; border-radius: 25px; width: calc(100% - 20px); margin: 0 auto; margin-top: 50px; }

    .fourth-screen {text-align: center;}
    .articles .header-txt {
        font-size: 30px;
        line-height: 32px;
        padding: 0 50px;
        margin-top: 20px;
        margin-bottom: 15px;
    }

    .articles .articles-list .article-item {
        margin-top: 35px;
        position: relative;
        text-align: left;
    }

    .articles .article-item img {
        float: initial;
        margin: 0;
        width: 100%;
    }

    .articles .article-item .art-numb {
        left: 0;
        right: 0;
        text-align: center;
    }

    #articles .f-hidden {height: 150px; overflow: hidden;}

    .articles .article-item .article-header, .articles .article-item .article-txt {padding: 0 10px; margin: 10px 0;}

    #showMoreArticles {
        position: absolute;
        bottom: -5px;
        padding-bottom: 5px;
        height: 80px;
        background: linear-gradient(180deg, transparent, white, white, white, white);
        width: 100%;
        display: flex!important;
        align-items: flex-end;
        z-index: 9;
    }

    #showMoreArticles > div {
        display: inline-block;
        font-family: "PROXIMA NOVA SEMIBOLD", sans-serif;
        font-size: 18px;
        border-bottom: 1px solid #ccc;
        margin: 0 auto;
        padding-bottom: 10px;
    }

    #showMoreArticles > div i {
        margin-left: 20px;
    }

    #carouselResults .carousel-inner .carousel-item {display: none!important;}

    #carouselResults .carousel-inner .active {
        display: block!important;
    }

    #carouselResults .carousel-control-next {
        width: 70px;
        height: 70px;
        left: auto;
        right: 50%;
        margin-right: -80px;
        bottom: -80px;
        top: auto;
        opacity: 1;
    }

    #carouselResults .carousel-control-prev {
        width: 70px;
        height: 70px;
        left: 50%;
        right: auto;
        margin-left: -80px;
        bottom: -80px;
        top: auto;
        opacity: 1;
    }

    .sixth-screen { padding: 0;  background-size: cover; padding: 50px 0;}

    .reviews .leftside .header {
        font-size: 30px;
        line-height: 32px;
        text-align: center;
        padding: 0 20px;
    }

    .count-revs {
        margin-top: 30px;
        border-radius: 0;
        padding: 20px 50px;
        text-align: center;
    }

    .reviews .leftside .count-revs .count-numb, .reviews .leftside .count-revs .count-txt { float: initial; }

    #carouselReviews .carousel-item {padding: 0;}
    #carouselReviews .carousel-item .review {padding: 15px;}
    #carouselReviews .carousel-item .review > img {display: none;}
    #carouselReviews .carousel-inner { min-height: 520px!important; }
    #carouselReviews .carousel-item .header {font-size: 16px; line-height: 24px;}
    #carouselReviews .carousel-item .txt {font-size: 15px; line-height: 24px; margin-top: 0;}
    .reviews .review::after {bottom: -18px;}
    .reviews .author {margin-top: 30px;}
    .carousel.carousel-fade .carousel-item .author-name {font-size: 18px;}
    .carousel.carousel-fade .carousel-item .author-name > div {font-size: 14px;}

    .rev-slider-navs {margin-top: 40px;}
    .rev-slider-navs .carousel-indicators {justify-content: center;}

    .questions .questions-row {background: #fff; text-align: center; padding: 50px 0;}
    .questions-row .rightside form p.send-btn input {padding: 0; width: calc(100% - 20px); margin: 0 auto;}
    .questions-row .leftside .header {font-size: 36px; line-height: 36px;}
    .questions-row .rightside .header {font-size: 18px; line-height: 26px; margin-top: 30px; padding: 0 30px;}
    .questions-row .rightside form { margin-top: 15px; padding: 0 10px; }
    .questions-row .rightside form p.send-btn input {margin-top: 30px;}
    .footer-menu {padding-top: 40px;}
    .footer-menu .work-hours > div {display: block; width: 100%; text-align: center;}
    .footer-menu .socials {margin-top: 40px; font-size: 15px;}
    .footer-menu .socials li a{width: 40px; height: 40px; line-height: 40px;}
    .footer-copyright {margin-top: 40px; font-size: 13px; line-height: 30px; text-align: center;}
    .footer-copyright * {text-align: center!important;}
    #to-top {
        width: 30px;
        height: 30px;
        line-height: 30px;
        right: 5px;
        bottom: 5px;
    }
    .footer-menu .work-hours a.footer-btn {width: calc(100% - 20px); margin: 0 auto;}

    .not-index .second-line h1 {font-size: 36px; line-height: 40px;}
    ul.breadcrumbs li {padding: 0 10px;}
    ul.breadcrumbs li a {font-size: 10px; line-height: 14px;}
    .not-index.service .bottom-line {margin-top: -1px;}
    .not-index .bottom-line .leftside {padding: 10px; padding-top: 30px; background: #000;}
    .not-index .bottom-line .leftside .top-block {text-align: center;}
    .not-index .bottom-line .leftside .header2 {font-size: 30px; line-height: 32px; text-align: center;}
    .not-index .bottom-line .leftside .header.text-white {display: none;}
    .not-index .bottom-line .leftside .pict-desc p {text-align: left; width: calc(100% - 80px);}
    .not-index .bottom-line .leftside .pict-desc img {margin-right: 10px;}
    .not-index .bottom-line .leftside .btn-type2 {    font-size: 14px;text-transform: uppercase;line-height: 56px;}
    .not-index.service .bottom-line .rightside .item {padding: 10px;margin-bottom:10px;}
    .not-index.service .bottom-line .rightside .item .item-header {font-size: 18px; line-height: 24px;}
    .not-index.service .bottom-line .rightside .item .numb {width: 50px; height: 50px; line-height: 50px; margin-right: 20px;}
    .bottom-line .rightside .item ul.serv-items li {margin-top: 5px; font-size: 14px; line-height: 22px;}
    .questions-row .rightside .header { font-size: 14px;}
    .not-index .bottom-line .rightside .text-block {margin-bottom: 0;}
    .not-index.service .bottom-line .rightside {padding-bottom: 0;}
    .questions-row .rightside form {
        padding-bottom: 50px;
        /*background: #040507 url('../images/bottom-line.jpg') bottom -50px center no-repeat;*/
        margin-top: -10px;
        padding-top: 50px;

    }

    .questions-row .rightside form p input.name, .modal form p input.email, .questions-row .rightside form p input.phone, .questions-row .rightside form p textarea.msg {
        background: transparent;
        padding-left: 0;
        color: #787878;
    }
    .description {
        text-align: center;
        font-size: 15px;
        margin-top: 20px;
    }


    header.page-header {
        background-image: none;
        background: black;
    }

    .index-v-view  #second-line{
        background: url('/images/header-bg.jpg') top center no-repeat;
    }
    .support header{
        background-image: url('/images/support-bg-mobile.png')!important;
        background-repeat: no-repeat!important;
        background-size: cover!important;
        height: 976px;
    }

    /*.support header .foot{*/
    /*    height: 291px;*/
    /*    background-image: url('/images/support1.png')!important;*/

    /*}*/

    header.page-header:not(.not-index):not(.academy-header):not(.academy-header)  {
        height: 442px;
        min-height: 1px!important;
    }

    .main-header {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .fblock{
        margin-bottom: 283px;
    }

    .certificate{
        position: absolute;
        top: 465px;
        margin: auto;
        /*top: calc(50% - 142px);*/
        /*left: calc(50% - 133px);*/
    }

    .cert-bg{
        margin: auto;
    }

    .header-rightside{
        background-position-y: -230px
    }

    .second-screen .miniblock.first,.second-screen .miniblock.second,.second-screen .miniblock.third,.second-screen .miniblock.last  {
        padding:0px
    }



    .second-screen .header {
        font-size: 45px;
        line-height: 48px;
        text-align: center;
        margin-top: 10px;
    }

    .second-screen .header .circle {
        width: 100px;
        height: 100px;
        margin: 0 auto;
        left: 0;
        right: 0;
        top: -10px;
    }

    #uslugi{
        margin-top: 40px;
    }
}



@media (max-width: 1199px) {
    #open-mob-menu, #close-mob-menu {
        display: block;
    }

    .m-n {
        display: none !important;
    }


}
.d-n {
    display: none !important;
}
